## nautic 1.3

=== debian/changelog ===
nautic (1.3-6) unstable; urgency=low

  * Control file adjustments
    - adding build-dep
    - ordered build deps alphabetically

 -- Enas Giovanni <gio.enas@alice.it>  Sun, 27 Aug 2011 20:00:00 +0200

nautic (1.3-5) unstable; urgency=low

  * Further autoconf adjustments

 -- Enas Giovanni <gio.enas@alice.it>  Sun, 27 Aug 2011 09:00:00 +0200

nautic (1.3-4) unstable; urgency=low

  * Further improvements to code bug

 -- Enas Giovanni <gio.enas@alice.it>  Thur, 25 Aug 2011 14:00:00 +0200

nautic (1.3-3) unstable; urgency=low

  * Further improvements to copyright

 -- Enas Giovanni <gio.enas@alice.it>  Tue, 12 Jul 2011 18:20:00 +0200

nautic (1.3-2) unstable; urgency=low

  * First reactions to rejection by FTPmasters

 -- Enas Giovanni <gio.enas@alice.it>  Wed, 02 Jul 2011 18:20:00 +0200

nautic (1.3-1) unstable; urgency=low

  * manual page available in man/nautic.1

 -- Enas Giovanni <gio.enas@alice.it>  Wed, 02 Jul 2011 14:20:00 +0200

nautic (1.2-2) unstable; urgency=low

  * manual page available in man/nautic.1

 -- Enas Giovanni <gio.enas@alice.it>  Wed, 27 Apr 2011 14:20:00 +0200

nautic (1.2-1) unstable; urgency=low

  * Initial release (Closes: #622760)  

  * Fix missing-debian-source-format lintian warning.

  * Switch to dpkg-source 3.0 (quilt) format

 -- Enas Giovanni <gio.enas@alice.it>  Sat, 16 Apr 2011 16:34:24 +0200
