=== debian/control ===
Source: nautic
Section: science
Priority: optional
Maintainer: Enas Giovanni <gio.enas@alice.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
 autoconf(>= 2.13), automake, autotools-dev,
 libglib2.0-0,wx-common,
 libwxgtk2.8-0( >= 1.8.4),libwxbase2.8-0( >= 1.8.4),libwxgtk2.8-dev,wx2.8-headers,libwxbase2.8-dev
Standards-Version: 3.9.2
Homepage: https://sourceforge.net/projects/nauticalmanac/

Package: nautic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: computation of observer position in astro-navigation
 Nautical ephemeris are included until 2030 with no relevant error for
 all navigational bodies, 56 stars, Sun, Moon and 4 major planets.
 The local meridan time can be computed directly from time UT: sextant
 altitude correction is computed automatically after inserting the
 value of height of eye with the correction tables of the Admiralty
 Nautical Almanac. 
 .
 A plotting sheet reports the calculated position and bodies' position
 lines.  An info window indicates the body's most important celestial
 parameters.
