=== debian/watch ===
version=3
http://sf.net/nauticalmanac/nautic-(.+)\.tar\.gz
