## nautic 1.5

=== debian/changelog ===
nautic (1.5-4) unstable; urgency=medium

  * QA upload.
  * debian/control: Drop unused BD on libglib2.0-0.
  * debian/control: Build against GTK3 variant on wxwidgets3.0.
  * debian/control: Policy version 4.1.3:
    + debian/menu: Remove (deprecated in 3.9.8) and add debian/nautic.desktop
      instead.
  * debian/compat,debian/control,debian/rules: Upgrade to compat level 11.
  * debian/clean,debian/rules: Use debian/clean and simplify debian/rules.
  * debian/rules: Remove template boilerplate comments.

 -- Olly Betts <olly@survex.com>  Sat, 24 Mar 2018 16:14:08 +1300

nautic (1.5-3) unstable; urgency=medium

  * QA upload.
  * Fix more FTBFS with GCC 6, thanks to Graham Inggs.  (Closes: #848917)
  * Fix more typos found by lintian.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 12 Jan 2017 14:45:17 +0100

nautic (1.5-2) unstable; urgency=medium

  * QA upload.  (Closes: #760323)
  * Set Maintainer to Debian QA Group.  (See: #846846) 
  * Fix FTBFS with GCC 6, thanks to Slavek Banko.  (Closes: #811740)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 12 Dec 2016 12:28:39 +0100

nautic (1.5-1.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer's consent.

  [ Hideki Yamane ]
  * debian/rules
    - Just use dh-autoreconf to fix FTBFS (Closes: #662221, #713547)
  * debian/control
    - add "Build-Depends: dh-autoreconf" 

  [ Olly Betts ]
  * Update to use wxWidgets 3.0 (Closes: #750972):
    - New patch: wx3.0-compat.patch
  * Fix a buffer overrun (Closes: #750974):
    - New patch: fix-buffer-overrun.patch
  * Update to use dh compat level 9 to enable hardening flags.
  * "Standards-Version: 3.9.5" - only change is to drop obsolete
    "DM-Upload-Allowed: yes".
  * Fix typo in long description.    
  * Fix typo in "About" dialog spotted by lintian (new patch typos.patch).
  * Override lintian errors about symlinks pointing outside the source
    tree - dh_autoreconf replaces these with files.

 -- Olly Betts <olly@survex.com>  Tue, 02 Sep 2014 13:11:15 +0000

nautic (1.5-1) unstable; urgency=low

  * new issue with new view and major changes

 -- Enas Giovanni <gio.enas@alice.it>  Tue, 01 May 2012 07:10:31 +0200

nautic (1.4-2) unstable; urgency=low

  * fixed problem with GUI  

 -- Enas Giovanni <gio.enas@alice.it>  Sun, 09 Mar 2012 09:27:00 +0100

nautic (1.4-1) unstable; urgency=low

  * new upstream release (Closes: #662221)   

 -- Enas Giovanni <gio.enas@alice.it>  Mon, 05 Mar 2012 07:33:48 +0100

nautic (1.3-7) unstable; urgency=low

  * Bug correction (Closes: #637689)

 -- Enas Giovanni <gio.enas@alice.it>  Sat, 15 Oct 2011 20:00:00 +0200
