=== debian/control ===
Source: nautic
Section: science
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11),
 libwxgtk3.0-gtk3-dev
Standards-Version: 4.1.3
Homepage: https://sourceforge.net/projects/nauticalmanac/

Package: nautic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: computation of observer position in astro-navigation
 Nautical ephemeris are included until 2030 with no relevant error for
 all navigational bodies, 56 stars, Sun, Moon and 4 major planets.
 The local meridian time can be computed directly from time UT: sextant
 altitude correction is computed automatically after inserting the
 value of height of eye with the correction tables of the Admiralty
 Nautical Almanac. 
 .
 A plotting sheet reports the calculated position and bodies' position
 lines.  An info window indicates the body's most important celestial
 parameters.
